/* -- button -- */
.color-button {
	line-height: 44px;
	vertical-align: bottom;
	font-size: 16px;
	padding: 0 68px 0 16px;
	color: #fff;
	background-color: $mainColor;
	position: relative;
	span {
		position: absolute;
		line-height: 45px;
		right: 18px;
	}
	&:hover{
		@include transform( translateX(5px) );
		@include transition-delay( 0.2s ); 
	}
}
.color-button.none-bg {
	background-color: inherit;
	border: 1px solid #fff;
}

/* -- sub -- */
.content-wrap {
	.content-title { //페이지 제목
		font-size: 45px;
		color: #1c1018;
		text-align: center;
		font-family: $font_highlight;
		font-weight:300;
	}
	.cont-title { //내용 제목
		color:$mainColor;
		font-size:$fs_big;
		font-weight:700;
	}
	.title-suffix {
		font-size: 20px;
		color: $mainColor;
		text-align: center;
		line-height: 1.7;
		padding-top: 0.6em;
		padding-bottom: 1.5em;
		position: relative;
		margin-bottom: 20px;
	}
	.title-suffix.w_line {
		&:after {
			width: 43px;
			height: 1px;
			content: '';
			background-color: #4b4b4b;
			position: absolute;
			bottom: 0;
			left: 50%;
			transform: translateX(-50%);

			//20180704 디자인수정
			display:none;
		}
	}
	.headcopy +.content{
		margin-top:150px;
	}
	.content {
		margin-top: 63px;
		.section + .section {
			margin-top: 5em;
		}
	}
	.bg-text {
		.bg-for-right {
			float: right;
			width: 495px;
			text-align: right;
			img {
				margin-top: -100px;
				width: 84%;
			}
		}
		h4 {
			font-size: $fs_big;
			font-weight: bold;
			.block {
				display: inline;
			}
		}
		p {
			margin-top: 1em;
			line-height: 1.6;
		}
		&:after {
			clear: both;
			content: '';
			display: table;
		}
		line-height: 1.44;
	}
}

.headcopy {
	position: relative;
	text-align: center;
	padding: 34px 24px 31px;
	margin: 0 10px;
	color:$fc_mild;
	.tit {
		font-size: $fs_big;
		font-weight: bold;
		margin-bottom: 0.8em;
	}
	.subtxt {
		max-width:900px;
		margin:0 auto;
		line-height: 1.6;
	}
	&:before, &:after {
		content: '';
		display: block;
		border: 10px solid #e3dae0;
		height: 100%;
		width: 54px;
		position: absolute;
		box-sizing: border-box;
		top:0;
	}
	&:before {
		border-right: none;
		left: 0;
	}
	&:after {
		border-left: none;
		right: 0;
	}
}

.polygon-content {
	h4 {
		color: #de7880;
		font-weight: bold;
		text-align: center;
		margin-bottom: 1.5em;
		font-size: 45px;
	}
	p {
		line-height: 1.7;
		text-align: center;
	}
	padding: 0 5px;
}
.poly-item {
	position: relative;
	overflow: hidden;
	margin-bottom: 3em;
	li {
		background: url(../images/content/poly_1.png) no-repeat;
		background-size: 100%;
		width: 314px;
		height: 273px;
		padding: 0 33px;
		display: inline-block;
		dl {
			color: white;
			text-align: center;
			dt {
				font-size: 40px;
				padding: 1.6em 0 1.2em;
			}
			dd {
				font-size: 17px;
				font-weight:700;
				line-height: 1.44;
			}
		}
		&:nth-child(2) , &:nth-child(4)  {
			background: url(../images/content/poly_2.png) no-repeat;
			background-size: 100%;
		}
		&:nth-child(2) {
			position: absolute;
			top: 0;
			left: 292px;
		}
		&:nth-child(3) {
			position: absolute;
			right: 292px;
		}
		&:nth-child(4) {
			float: right;
		}
	}
}
.info-box {
	.box-wrap {
		@include display-inline-flex;
		@include flex-wrap( wrap );
    @include align-content( flex-start );
    width: 100%;  //for-ie
		border:1px solid $mainColor;
		border-width:1px 0 0 1px;
	}
	.box-item {
		@include flex( 1 1 299px );
		padding:2.22rem 2.22rem 3rem;
		border:1px solid $mainColor;
		border-width:0 1px 1px 0;
		text-align:center;
		line-height:1.44;
		&:nth-child(even){
			background-color:#f8f0f4;
		}
	}
	.box-title {
		font-size:1.38rem;
		font-weight:300;
		color:$mainColor;
		line-height:1.22;
		letter-spacing: -0.075em;
		&:after{
			display:block;
			content:'';
			width:40px;
			height:1px;
			margin:1.11rem auto;
			background-color:$mainColor;
		}
	}
	.box-cont {
		font-size:16px;
		color:$fc_input;
		padding:0 1.88rem;
	}
}
.info-circle{
	padding-top:$section-space;
	text-align:center;
	.cont-title{
		text-align:left;
	}
	.list-wrap{
		display:inline-block;
		padding-top:1.55rem;
		font-size:0;
	}
	.list-item {
		@include display-inline-flex;
		@include align-items( center );
		@include justify-content( center );
		width:7.55rem;
		height:7.55rem;
		margin:0 0.40rem 0.82rem;
		vertical-align:top;
		border-radius:4rem;
		background-color:#a77878;
		font-size:1rem;
		&:nth-child(even){
			background-color:#e89ea3;
		}
		// &:first-child {
		//   margin-left:0;
		// }
		.txt{
			font-weight:700;
			color:#fff;
			line-height:1.22;
		}
	}
}
.info-text {
	padding-top:$section-space;
	.list-wrap {
		padding-top:1.55rem;
	}
	.list-item {
		font-size:1.33rem;
		color:$mainColor;
		line-height:1.22;
		padding-bottom:6px;
	}
}
.info-checklist{
	padding-top:$section-space;
	.list-wrap {
		padding-top:1.55rem;
	}
	.list-item {
		color:$fc_mild;
		line-height:1.22;
		padding-left:2.11rem;
		padding-bottom:1rem;
		background:url(../images/common/ico_checklist.png) no-repeat 0 0;
	}
}
.qna-in-page {
	padding-top:$section-space;
	.cont-wrap {
		padding-top:1.55rem;
		.question,.answer{
			position: relative;
			line-height:1.44;
			padding-left:2rem;
			&:before{//QnA 말머리 아이콘 공통 스타일
				position:absolute;
				top:0.15rem;
				left:0;
				width:1.16rem;
				height:1.16rem;
				border-radius:0.6rem;
				line-height:1.16rem;
				text-align:center;
				font-size:$fs_small;
				font-family:$font_sub;
				color:#fff;
			}
		}
	}
	.question{
		font-weight:700;
		color:$mainColor;
		&:before{content:'Q';background-color:$mainColor;}
	}
	.answer{
		color:$fc_mild;
		margin-top:0.8rem;
		&:before{content:'A';background-color:$fc_mild;}
	}
}

//제품사진
.product-img {
	float:right;
	padding-top:4.44rem;
}
.mob{
	.product-img{
		width:40%;
		img {
			width:100%;
		}
	}
	@media (max-width: 500px) {
		.product-img{
			width:45%;
			padding-top:calc( 5.99rem + 17px );
		}
		.info-text {word-break:break-all;}
	}
}

/* 모바일 */
.mob .content-wrap {
	.content-title {
		font-size: 23px;
	}
	.title-suffix {
		font-size: 14px;
		margin-bottom: 20px;
	}
	.headcopy + .content{
		margin-top: 75px;
	}
	.content {
		margin-top: 0;
		.section + .section {
			margin-top: 5em;
		}
	}
	.bg-text {
		.bg-for-right {
			width: 45%;
			img {
				margin-top: -25px;
				width: 100%;
			}
		}
		h4 {
			.block {
				display: block;
			}
		}
		p {
			line-height: 1.44;
		}
	}
}

.mob {
	.headcopy {
		padding: 13px 24px 12px;
		.subtxt {
			line-height: 1.44;
			.block {
				display: inline;
			}
		}
		&:before, &:after {
			border: 6px solid #e3dae0;
			width: 29px;
		}
		&:before {
			border-right: none;
			left: 0;
		}
		&:after {
			border-left: none;
			right: 0;
		}
	}
	.polygon-content {
		h4 {
			margin-bottom: 1em;
			font-size: 25px;
		}
		p {
			line-height: 1.44;
			.block {
				display: inline;
			}
		}
	}
	.poly-item {
		li {
			padding: 0 22px;
			display: block;
			width: 188px;
			height: 162px;
			dl {
				dt {
					font-size: 18px;
					padding: 0.9em 0 0.6em;
				}
				dd {
					font-size: 11px;
					line-height: 1.44;
				}
			}
			&:nth-child(2) , &:nth-child(4) {
				background: url(../images/content/poly_2.png) no-repeat;
				background-size: 100%;
			}
			&:nth-child(2) {
				top: 0;
			}
		}
	}
	.info-box {
		.box-wrap {
			@include display-inline-flex;
			@include flex-wrap( wrap );
			@include align-content( flex-start );
		}
		.box-item {
			@include flex( 100% );
		}
		.box-cont {
			font-size:14px;
			padding:0;
		}
	}
}// .mob


/* 태블릿 */

@media(min-width:769px){
	.mob .content-wrap {
			.content-title {
				font-size: 34px;
			}
			.title-suffix {
				font-size: 17px;
			}
			.bg-text {
				.bg-for-right {
					width: 350px;
					img {
						margin-top: -30px;
						width: 100%;
					}
				}
				h4 {
					.block {
						display: inline-block;
					}
				}
			}
		}
	 
	.mob {
		.headcopy {
			padding: 1em 60px;
			.subtxt {
				.block {
					display: inline;
				}
			}
			&:before, &:after {
				border: 8px solid #e3dae0;
				width: 42px;
			}
			&:before {
				border-right: none;
				left: 0;
			}
			&:after {
				border-left: none;
				right: 0;
			}
		}
		.polygon-content {
			h4 {
				font-size: 35px;
			}
		}
		.poly-item {
			width: 729px;
			margin: auto;
			margin-bottom: 2em;
			li {
				padding: 0 33px;
				display: block;
				width: 300px;
				height: 259px;

				dl {
					dt {
						font-size: 40px;
						padding: 1.6em 0 0.8em;
					}
					dd {
						font-size: 17px;
						line-height: 1.44;
						padding:0 25px;
					}
				}
				&:nth-child(2) , &:nth-child(4)  {
					background-size: 100%;
				}
				&:nth-child(2) {
					position: absolute;
					top: 0;
					left: 286px;
				}
				&:nth-child(3) {
					position: absolute;
					right: 286px;
					margin-top:-10px;
				}
				&:nth-child(4) {
					float: right;
					margin-top:-10px;
				}
			}
		}
	}

}
@media(max-width:768px){
	.mob {
		.polygon-content {
			padding: 0;
		}
		.poly-item {
			width: 450px;
			margin-left: auto;
			margin-right: auto;
			li {
				dl {
					dt {
						font-size: 23px;
						padding: 1.2em 0 0.9em;
					}
					dd {
						font-size: 13px;
					}
				}
				&:nth-child(2) {
					left: 175px;
				}
				&:nth-child(3) {
					right: 175px;
					margin-top:-10px;
				}
				&:nth-child(4) {
					margin-top:-10px;
				}
			}
		}
		.info-checklist{
			.list-item {
				padding-top:2px;
				padding-bottom:12px;
			}
		}
	} 
}
@media(max-width:480px){
	.mob {
		 .poly-item {
			overflow: hidden;
			width:100%;
			max-width: 330px;
			li {
				position:static;
				margin-top:-50px;
				&:first-child {
					margin-top:0;
				}
				&:nth-child(odd) {
					float:left;
				}
				&:nth-child(even) {
					float:right;
				}
				&:nth-child(3),
				&:nth-child(4) {
					margin-top:-50px
				}
			}
		}
	} 
}
@media(max-width:360px){
	.mob{
		.poly-item{
			li {
				margin-top:-10px;
				&:nth-child(3),
				&:nth-child(4) {
					margin-top:-10px
				}
			}
		}
	}
}



/*   진료시간, 오시는길    */
.line-box {
	margin-top: 70px;
	border: 10px solid #eebbbf;
	box-sizing: border-box;
	padding: 50px 50px 40px;
	.subject-list {
		dt {
			font-weight: 500;
		}
		li {
			margin-top: 14px;
		}
	}
	ul.subject-list {
		font-weight: 500;
		li {
			margin-top: 19px;
			&:first-child {
				margin-top: 0px;
			}
		}
	}
	> dd {
		> ul {
			display: table;
			width: 100%;
			> li {
				vertical-align: top;
				display: table-cell;
				border-left: 1px solid #e2e2e2;
				padding-left: 64px;
				&:first-child {
					border-left: none;
					padding-left: 0;
				}
			}
		}
		> ul.medical-subject {
			> li {
				width:23%;
				&:nth-child(4) {
					width: 31%;
				}
			}
		}
	}
}

.line-box.top-title {
	position: relative;
	> dt {
		display:  inline-block;
		background-color:  white;
		position:  absolute;
		left: 50%;
		transform: translateX(-50%);
		padding: 0px 32px;
		font-size: 1.6rem;
		top: -0.7em;
	}
}

.mob .line-box-wrap {text-align:center;}
.mob .line-box {
	padding: 40px 0px 30px;
	font-size:16px;
	> dd {
		> ul {
			display: block;
			width: 100%;
			> li {
				border-left: 1px solid #e2e2e2;
				padding-left: 0;
				display: block;
				float: left;
				&:first-child {
					border-left: none;
				}
				&:nth-child(3) {
					border-left: none;
					margin-top: 3em;
				}
				&:nth-child(4) {
					margin-top: 3em;
				}
			}
			&:after {
				display: table;
				clear: both;
				content: '';
			}
		}
		> ul.medical-subject {
			> li {
				width:50%;
				&:nth-child(4) {
					width: 50%;
				}
			}
		}
	}
}

@media(max-width:540px){
	.mob .line-box {
		display:inline-block;
		min-width:290px;
		> dd {
			> ul.medical-subject {
				> li {
					border: none;
					width: 250px;
					margin: auto;
					display: block;
					float: none;
					margin-top: 3em;
					&:first-child {
						margin-top: 0;
					}
					&:nth-child(4) {
						width: 250px;
					}
				}
			}
		}
	}
}

@media(min-width:769px){
	.mob .line-box {
		padding: 40px 32px 30px;
	}
}


.consultation-hours {
	background: url(../images/content/bg-time.jpg) no-repeat;
	background-size: 100%;
	> dl {
		padding: 63px 70px;
		font-size: 1.6rem;
		color:$fc_mild;
		dd {
			font-size: $fs_big;
		}
	}
	.time-list {
		margin-top: 28px;
		display: table;
		li { 
			display: table-row;
			> i {
				padding-top: 20px;
				padding-right: 45px;
				display: table-cell;
			}
			> span {
				display: table-cell;
				font-size: 1.4rem;
				font-weight: 500;
				.block {
					display: inline;
				}
			}
			&:first-child > i {
				padding-top: 0;
				letter-spacing: -1.4px;
			}
		}
	}
}


.mob .consultation-hours {
	position: relative;
	z-index:-2;
	background-position:50% 0;
	background-size:auto 100%;
	&:after{
		content:'';
		position:absolute;
		top:0;
		left:0;
		z-index:-1;
		width: 100%;
		height: 100%;
		background:rgba(255,255,255,0.65);
	}
}

@media (max-width: 540px) {
	.mob .consultation-hours {
		> dl {
			max-width:290px;
			padding:25px 30px;
			margin:0 auto;
		}
		.time-list {
			display:block;
			li {
				display:block;
				>i{
					display:block;
				}
				> span {
					display:block;
					padding-top:5px;
				}
			}
		}
	}
}
@media (max-width: 480px) {
	.mob .consultation-hours {
		.time-list {
			li {
				span {
					.block {
						display: block;
					}
				}
			}
		}
	}
}


/* s: 글자있는 이미지 모바일에서 새창에서 원본보기 */
.textimg-wrap {
	position: relative;
	a {
		display: none;
	}
}

@media (max-width: 768px) {
	.textimg-wrap a {
		position:absolute;
		display:block;
		left:0;
		top:0px;
		width: 100%;
		height: 100%;
		&:after {
			display: inline-block;
			content: '\eb20';
			font: normal normal normal 25px/1 tanaicon;
			text-indent: 0;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			position: absolute;
			top: 28px;
			left: 28px;
			color: #4c4848;
			text-shadow: 1px 1px 4px white;
		}
	}
}
/* e: 글자있는 이미지 모바일에서 새창에서 원본보기 */


/* s:진료시간, 오시는길 */
.location {
	margin-top: 80px;
	border:1px solid #f8f6f4;
	display: table;
	> .textimg-wrap {
		display: table-cell;
	}
	> dl {
		padding: 0 50px;
		display: table-cell;
		vertical-align: middle;
		> dt {
			font-size: 1.6rem;
		}
		> dd {
			margin-top: 20px;
		}
	}
	.contact-list {
		li {
			dl {
				dt {
					font-weight: bold;
					margin-bottom: 10px;
				}
				dd {
					line-height: 1.44;
				}
			}
			border-top: 1px solid #dddbd9;
			padding: 25px 0;
			&:first-child {
				border-top: none;
			}
		}
		.telnum {
			font-size: 2.5rem;
			line-height: 1;
		}
	}
}

.mob .location {
	display: block;
	> .textimg-wrap {
		display: block;
		width: 100%;
		img {
			width: 100%;
		}
	}
	> dl {
		padding: 50px 50px 25px;
		display: block;
	}
}

@media (max-width: 768px) {
	.mob .location {
		> dl {
			padding: 25px 25px 0px;
			> dd {
				margin-top: 10px;
			}
		}
	}
}
/* e:진료시간, 오시는길 */



/* s: 병원갤러리 */
.slick-slider { display: block; position: relative; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { 
	display: block; 
	overflow: hidden; 
	position: relative; 
	margin: 0; 
	padding: 0; 
}

.slick-list.dragging { 
	cursor: pointer; 
}

.slick-slider .slick-track, .slick-slider .slick-list { 
	-webkit-transform: translate3d(0, 0, 0); 
	transform: translate3d(0, 0, 0); 
}

.slick-track { 
	display: block; 
	position: relative; 
	top: 0; 
	left: 0; 
	&:before, &:after {
		display: table; 
		content: '';
	}
	&:after {
		clear: both; 
	}
}


.slick-initialized .slick-slide { 
	display: block; 
}

.slick-vertical .slick-slide { 
	display: block; 
	height: auto; 
	border: 1px solid transparent;
 }

.slick-arrow.slick-hidden { 
	display: none; 
}


.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
	img {
		display: block; 
		width: 100%;
	}
	.slide-text-box {
		position: absolute;
		bottom: 0;
		z-index: 999999;
		background-color: rgba(0,0,0,0.7);
		width: 100%;
		display: table;
		padding: 28px 30px 29px;
		> p {
			color: white;
			display: table-cell;
			font-size: 35px;
			vertical-align: middle;
			line-height: 1;
			> span {
				display: inline-block;
				position: relative;
				&:after {
					content: '';
					height: 32px;
					width: 2px;
					background-color: white;
					display: inline-block;
					position: absolute;
					top: 3px;
					right: -20px;
				}
			}
		}
	}
}

.gallery-list {
	> button {
		position: absolute;
			top: 50%;
			transform: translateY(-50%);
			z-index: 9999;
			height: 76px;
			width: 76px;
		font-size: 0;
		background-color: black;
		border-radius: 45px;
		opacity: 0.65;
	}
	> .slick-prev {
		left: 50px;
		&:after {
			display: inline-block;
			content: '\e94a';
			font: normal normal normal 40px/1 tanaicon;
			text-indent: 0;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			font-weight: 400;
			color: white;
			line-height: 44px;
		}
	}
	> .slick-next {
		right: 50px;
		&:after {
			display: inline-block;
			content: '\e949';
			font: normal normal normal 40px/1 tanaicon;
			text-indent: 0;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			font-weight: 400;
			color: white;
			line-height: 44px;
		}
	}
}


.slider-nav {
	margin-top: 2px;
	li.slick-slide {
		padding: 0 1px;
		position: relative;
		&:hover .slide-hover-text {
			opacity: 1;
		}
	}
	.slide-hover-text {
		opacity: 0;
		transition: all 0.5s ease;
		position: absolute;
		top: 0;
		z-index: 1;
		width: calc(100% - 2px);
		text-align: center;
		display: block;
		height: 100%;
		background-color: rgba(0,0,0,0.7);
		.hover-text-wrap {
			display: table;
			width: 100%;
			height: 100%;
			span {
				color: white;
				display: table-cell;
				vertical-align: middle;
			}
		}
	}
	.slick-center .slide-hover-text{
		opacity: 1;
	}
}

/* 모바일 */
.mob .slick-slide {
	.slide-text-box {
		padding: 4% 4% 4%;
		> p {
			font-size: 20px;
			> span {
				&:after {
					height: 18px;
				}
			}
		}
	}
}

.mob {
	.slider-nav {
		li.slick-slide {
			&:hover .slide-hover-text {
				opacity: 0;
			}
		}
	}
	.slick-center .slide-hover-text{
		opacity: 0;
	}
}

.mob .gallery-list {
	> button {
		display: none !important;
	}
}


/* 태블릿 */
@media (min-width: 769px){
	.mob .slick-slide {
		.slide-text-box {
			padding: 28px 30px 29px;
			> p {
				font-size: 26px;
				> span {
					&:after {
						height: 24px;
					}
				}
			}
		}
	}
}
/* e: 병원갤러리 */

/* 대메뉴 : 화이트닝 */
.whitening-maxg{//맥스지 레이저
	.product-img {
		padding-left:144px;
		padding-right:36px;
	}
}
.whitening-pico {//피코 레이저
	.product-img {
		padding-left:1.44rem;
		img{
			max-width:370px;
		}
	}
}
.whitening-dermablate {//더마블레이트
	.product-img {
		padding-right:144px;
	}
}
.whitening-gv {//GV 레이저
	.product-img {
		padding-left:120px;
		padding-right:120px;
		text-align:center;
		img{
			max-width:153px;
		}
	}
}
.whitening-starux {//스타룩스
	.product-img {
		padding-left:120px;
		padding-right:120px;
		text-align:center;
		img{
			max-width:175px;
		}
	}
}
.mob{
	.whitening-maxg{//맥스지 레이저
		.product-img {
			padding-left:0;
			padding-right:0;
		}
	}
	.whitening-dermablate {//더마블레이트
		.product-img {
			padding-right:0;
		}
	}
	.whitening-gv {//GV 레이저
		.product-img {
			padding-left:0;
			padding-right:0;
		}
	}
	.whitening-starux {//스타룩스
		.product-img {
			padding-left:0;
			padding-right:0;
		}
	}
}



/* 게시판용 */
.kboard-thumbnail-button, a.kboard-default-button, input.kboard-default-button, button.kboard-default-button {background: #6e4160;}

#kboard-default-editor input[type=text], #kboard-default-editor input[type=email], #kboard-default-editor input[type=number], #kboard-default-editor input[type=date], #kboard-default-editor input[type=password], #kboard-default-editor select {
	border: 1px solid #dcdcdc;
}


#kboard-default-list .kboard-pagination .kboard-pagination-pages li:hover a, #kboard-default-list .kboard-pagination .kboard-pagination-pages li.active a {
	background-color: #6e4160;
}

/* 게시판 보기 - 온라인상담*/
#kboard-default-list .kboard-list table a {width: 100%;}


#kboard-default-list.consultation {
  .answer {color:$mainColor;
    border: 1px solid $mainColor;
    padding: 3px 10px 5px;
    font-size: 16px;
  }
  .answer.wait {
    border: none;
    padding: 0;
  }
  .kboard-list-uid {
    width: 10%;
  }
  .kboard-list-title {
    width: 46%;
  }
  .kboard-list-writer {
    width: 16%;
  }
  .kboard-list-cate {
    width: 16%;
  }
  .kboard-list-status {
    width: 10%;
  }
  .kboard-list-user {
    img {
      width: 70%;
    }
  }
}

#kboard-default-editor .kboard-attr-row, #kboard-default-editor .kboard-content{
	border: none;
	border-left: 1px solid #969696;
	border-right: 1px solid #969696;
}

#kboard-default-editor .kboard-content {
	padding: 10px 30px 30px;
	text-align: left;
	border-bottom: 3px solid #6e4160;
}

#kboard-default-editor .kboard-content .attr-content {
	line-height: 30px;
	color: #555;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 4px;
	display: inline-block;
}

#kboard-default-editor .kboard-content textarea {
	height: 600px;
}



#kboard-default-editor .kboard-attr-title {
	border-top: 3px solid #6e4160;
	padding-top: 30px;
}

#kboard-default-editor .kboard-attr-row .attr-name {
	float: none;
	padding-left: 30px;
	width:auto;
	margin-bottom: 4px;
	display: inline-block;
}


#kboard-default-editor .kboard-attr-row .attr-value {
	margin-left: 0;
	padding-left: 30px;
}

#kboard-default-editor .kboard-confirm-row {
	border-bottom: 3px solid #6e4160;
}

#kboard-default-list .kboard-list thead {
	border:none;
	border-top : 3px solid #6e4160;
}

#kboard-default-list .kboard-list thead tr td {
	border-bottom: 3px solid #6e4160;
}


#kboard-default-document .kboard-detail {
	border-top : 3px solid #6e4160;
	border-bottom: 3px solid #6e4160;
}

.mob {
  #kboard-default-list.consultation {
    .answer {
      font-size: 15px;
    }
    .kboard-list-uid {
      width: 10%;
    }
    .kboard-list-title {
      width: 46%;
    }
    .kboard-list-writer {
      width: 16%;
      padding-left: 0.5em;
      padding-right: 0.5em;
    }
    .kboard-list-cate {
      width: 16%;
      display: none;
    }
    .kboard-list-status {
      width: 15%;
    }
    .kboard-list-user {
      padding-left: 0.5em;
      padding-right: 0.5em;
      img {
        width: 100%;
      }
    }
  }
}

@media(min-width:901px){
  .mob {
    #kboard-default-list.consultation {
      .kboard-list-cate {
        width: 16%;
        display: table-cell;
      }
      .kboard-list-status {
        width: 10%;
      }
    }
  }
}

@media(max-width:600px){
  .mob {
    #kboard-default-list.consultation {
      .answer {color:$mainColor;
        border: none;
        padding: 0;
        font-size: 13px;
        font-weight: bold;
      }
      .answer.wait {
        color: inherit;
      }
      .kboard-list-title {
        width: 90%;
      }
      .kboard-list-writer {
        display: none;
      }
      .kboard-list-cate {
        display: none;
      }
      .kboard-list-status {
        display: none;
      }
    }
    #kboard-default-list .kboard-list table td.kboard-list-uid {display: table-cell; width: 10%;     vertical-align: top;}
    #kboard-default-list .kboard-list tbody td.kboard-list-title img {
      max-width: 100px;
    }
  }
}


/* -- end : sub -- */


